#include "AICharacterEvasionBehaviour.h"
#include "AITypes.h"
#include "Navigation/PathFollowingComponent.h"

void UAICharacterEvasionBehaviour::EscapeDestinationReached(FAIRequestID RequestID, EPathFollowingResult::Type Result)
{

}

UAICharacterEvasionBehaviour::UAICharacterEvasionBehaviour()
{

}
